.u-section-1 .u-sheet-1 {
  min-height: 853px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-image-1 {
  height: 746px;
  margin-top: 54px;
  margin-bottom: 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-image-1 {
    height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-image-1 {
    height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    height: 230px;
    margin-top: 15px;
    margin-bottom: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: -28px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: -28px 241px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 88px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 68px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 40px;
    margin-right: 521px;
  }

  .u-section-2 .u-text-3 {
    margin: 20px auto 48px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 341px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-2 {
    margin-right: 141px;
  }
}